.app {
  padding: 2% 5%;
  box-sizing: border-box;
  height: 100vh;
}

.container {
  box-shadow: 0px 0px 16px grey;
  height: 100%;
  border-radius: 1rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
}

.container img {
  width: 50%;
  border-radius: 1rem;
  height: 100%;
}

.heading {
  font-size: 40px;
  font-weight: 600;
  color: #2c444e;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 1.6rem 0;
}

.heading::after {
  content: '';
  width: 450px;
  height: 4px;
  border-radius: 1px;
  bottom: -20px;
  background-color: #2c444e;
  position: absolute;
}

.form_container {
  /* position: absolute; */
  width: 25rem;
  /* padding: 1rem;
  border-radius: 1rem;
  background-color: rgba(0, 0, 0, 0.6); */
}

.left {
  flex: 1.5;
  overflow: hidden;
  position: relative;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}

.img {
  width: 160%;
  position: absolute;
  left: -150px;
  top: -50px;
}

.right {
  flex: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.from_heading {
  font-size: 1.8rem;
  font-weight: 600;
  color: #2c444e;
  padding: 0 1.2rem;
  margin-bottom: 30px;
  border-bottom: 2px solid;
}

.input {
  width: 320px;
  height: 35px;
  padding: 5px;
  margin: 5px 0;
  outline: none;
  border: 1px solid #2c444e;
  border-radius: 2px;
  font-size: 13px;
}

.btn {
  font-size: 2rem;
  font-weight: 500;
  padding: 12px 25px;
  color: white;
  background-color: #ffc801;
  border-radius: 12px;
  margin: 10px 0 0 0;
  outline: none;
  border: none;
  cursor: pointer;
}

.text {
  font-size: 14px;
  color: #2c444e;
  margin: 5px 0;
  padding: 0;
}

.text > a {
  font-size: 16px;
  font-weight: 500;
  color: #ffc801;
}

.google_btn {
  width: 280px;
  height: 3.8rem;
  border-radius: 5px;
  border: none;
  outline: none;
  background-color: white;
  box-shadow: 0px 0px 8px grey;
  font-size: 16px;
  font-weight: 500;
  margin: 0 0 20px 0;
  color: #2c444e;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.google_btn > img {
  width: 30px;
  height: 30px;
  object-fit: cover;
}

.google_btn > span {
  margin-left: 10px;
}

@media screen and (max-width: 768px) {
  .container {
    flex-wrap: wrap;
  }

  .google_btn {
    width: 220px;
    height: 3rem;
  }
}
